<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_150-t7.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Dómur</w>
  <w>yfir</w>
  <revision id="1">
    <original><w>heyrnar-og</w><w>mállausum</w></original>
    <corrected><w>heyrnar- og mállausum</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0" />
      </errors>
  </revision>
  <w>manni</w>
  <w>á</w>
  <w>fertugsaldri</w>
  <c>,</c>
  <w>sem</w>
  <w>í</w>
  <w>gær</w>
  <w>var</w>
  <w>fundinn</w>
  <w>sekur</w>
  <w>um</w>
  <w>kynferðisbrot</w>
  <w>gegn</w>
  <w>tveimur</w>
  <w>dætrum</w>
  <w>sínum</w>
  <c>,</c>
  <w>þykir</w>
  <w>um</w>
  <w>margt</w>
  <w>óvenjulegur</w>
  <c>.</c>
</s>
<s n="2">
  <w>Maðurinn</w>
  <w>sætti</w>
  <w>sjálfur</w>
  <w>alvarlegu</w>
  <w>kynferðisofbeldi</w>
  <w>í</w>
  <w>mörg</w>
  <w>ár</w>
  <w>og</w>
  <w>vegna</w>
  <w>samúðar</w>
  <w>og</w>
  <w>sérstakra</w>
  <w>aðstæðna</w>
  <w>var</w>
  <w>Héraðsdómur</w>
  <w>reiðubúinn</w>
  <w>að</w>
  <w>kasta</w>
  <w>bjarghring</w>
  <w>til</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="3">
  <w>Fjölskipaður</w>
  <w>dómur</w>
  <w>Héraðsdóms</w>
  <w>Reykjaness</w>
  <w>dæmdi</w>
  <w>manninn</w>
  <w>í</w>
  <w>tveggja</w>
  <w>ára</w>
  <w>fangelsi</w>
  <c>,</c>
  <w>skilorðsbundið</w>
  <w>að</w>
  <w>mestum</w>
  <w>hluta</w>
  <c>,</c>
  <w>fyrir</w>
  <w>kynferðisbrot</w>
  <w>gegn</w>
  <w>tveimur</w>
  <w>dætrum</w>
  <revision id="2">
    <original><w>sinna</w></original>
    <corrected><w>sínum</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Hann</w>
  <w>var</w>
  <w>ákærður</w>
  <w>fyrir</w>
  <w>brot</w>
  <w>gegn</w>
  <w>þremur</w>
  <w>dætrum</w>
  <revision id="3">
    <original><w>sinna</w></original>
    <corrected><w>sínum</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>en</w>
  <w>dómurinn</w>
  <w>sýknaði</w>
  <w>hann</w>
  <w>af</w>
  <w>ákærum</w>
  <w>einnar</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="5">
  <w>Maðurinn</w>
  <w>var</w>
  <w>sakaður</w>
  <w>um</w>
  <w>að</w>
  <w>hafa</w>
  <w>framið</w>
  <w>brotin</w>
  <w>gegn</w>
  <w>dætrum</w>
  <w>sínum</w>
  <w>á</w>
  <w>dvalarstað</w>
  <revision id="4">
    <original><w>þeirra</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>eða</w>
  <revision id="5">
    <original><w>á</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>heimili</w>
  <revision id="6">
    <original></original>
    <corrected><w>þeirra</w></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>árunum</w>
  <w>1999</w>
  <c>-</c>
  <w>2003</w>
  <w>en</w>
  <w>stúlkurnar</w>
  <w>eru</w>
  <w>fæddar</w>
  <w>árin</w>
  <w>1988</w>
  <c>,</c>
  <w>1991</w>
  <w>og</w>
  <w>1996</w>
  <c>.</c>
</s>
<s n="6">
  <w>Í</w>
  <w>niðurstöðu</w>
  <w>dómsins</w>
  <w>segir</w>
  <w>að</w>
  <w>brotin</w>
  <w>séu</w>
  <w>alvarleg</w>
  <w>og</w>
  <w>beinist</w>
  <w>að</w>
  <w>mikilvægum</w>
  <w>hagsmunum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Stúlkurnar</w>
  <w>hafi</w>
  <w>verið</w>
  <w>barnungar</w>
  <w>þegar</w>
  <w>brotin</w>
  <w>voru</w>
  <w>framin</w>
  <w>en</w>
  <w>með</w>
  <w>þeim</w>
  <w>rauf</w>
  <revision id="7">
    <original></original>
    <corrected><w>sá</w></corrected>
      <errors>
        <error xtype="missing-dem-pro" eid="0" />
      </errors>
  </revision>
  <w>ákærði</w>
  <w>fjölskyldutengsl</w>
  <w>og</w>
  <w>braut</w>
  <w>gegn</w>
  <w>trúnaðartrausti</w>
  <w>stúlknanna</w>
  <w>á</w>
  <w>svívirðilegan</w>
  <w>hátt</w>
  <c>.</c>
</s>
<s n="8">
  <w>Telur</w>
  <w>dómurinn</w>
  <w>ljóst</w>
  <w>af</w>
  <w>gögnum</w>
  <w>málsins</w>
  <w>að</w>
  <w>umræddir</w>
  <w>atburðir</w>
  <w>hafi</w>
  <w>reynst</w>
  <w>stúlkunum</w>
  <w>þungbærir</w>
  <w>og</w>
  <w>valdið</w>
  <w>þeim</w>
  <w>sálartjóni</w>
  <c>.</c>
</s>
<s n="9">
  <w>Eðli</w>
  <w>málsins</w>
  <w>samkvæmt</w>
  <w>eigi</w>
  <revision id="8">
    <original></original>
    <corrected><w>sá</w></corrected>
      <errors>
        <error xtype="missing-dem-pro" eid="0" />
      </errors>
  </revision>
  <w>ákærði</w>
  <w>sér</w>
  <w>ekki</w>
  <w>málsbætur</w>
  <w>en</w>
  <w>engu</w>
  <w>að</w>
  <w>síður</w>
  <w>megi</w>
  <w>líta</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>við</w>
  <w>ákvörðun</w>
  <w>refsingar</w>
  <w>hafi</w>
  <w>hann</w>
  <w>ekki</w>
  <w>þrætt</w>
  <w>fyrir</w>
  <w>brotin</w>
  <c>.</c>
</s>
<s n="10">
  <w>Hann</w>
  <w>hafi</w>
  <revision id="9">
    <original></original>
    <corrected><w>sýnt</w></corrected>
      <errors>
        <error xtype="wording" idx="9-1" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>dómi</w>
  <revision id="10">
    <original><w>sýnt</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="9-1" eid="0" />
      </errors>
  </revision>
  <w>augljós</w>
  <w>merki</w>
  <w>djúpstæðrar</w>
  <w>iðrunar</w>
  <w>og</w>
  <w>innri</w>
  <w>þjáningar</w>
  <w>en</w>
  <w>ásetningur</w>
  <w>hans</w>
  <w>hafi</w>
  <w>verið</w>
  <w>afar</w>
  <w>þokukenndur</w>
  <w>í</w>
  <w>kjölfar</w>
  <w>áralangrar</w>
  <w>ofdrykkju</w>
  <c>.</c>
</s>
<s n="11">
  <w>Í</w>
  <w>niðurstöðu</w>
  <w>dómsins</w>
  <w>segir</w>
  <w>að</w>
  <w>maðurinn</w>
  <w>eigi</w>
  <w>að</w>
  <w>baki</w>
  <w>afar</w>
  <w>erfiða</w>
  <w>ævi</w>
  <w>og</w>
  <w>hafi</w>
  <w>sætt</w>
  <w>áralangri</w>
  <c>,</c>
  <w>mjög</w>
  <w>alvarlegri</w>
  <w>og</w>
  <w>viðvarandi</w>
  <w>kynferðislegri</w>
  <w>misnotkun</w>
  <w>í</w>
  <w>heimavistarskóla</w>
  <w>fyrir</w>
  <w>heyrnarlausa</w>
  <w>í</w>
  <w>Reykjavík</w>
  <c>.</c>
</s>
<s n="12">
  <w>Dómurinn</w>
  <w>segir</w>
  <w>að</w>
  <w>sú</w>
  <w>meðferð</w>
  <w>er</w>
  <w>maðurinn</w>
  <w>sætti</w>
  <w>sé</w>
  <w>smánarblettur</w>
  <w>á</w>
  <w>þjóðfélaginu</w>
  <w>og</w>
  <w>því</w>
  <w>til</w>
  <w>skammar</w>
  <w>að</w>
  <w>aldrei</w>
  <w>hafi</w>
  <w>farið</w>
  <w>fram</w>
  <w>opinber</w>
  <w>rannsókn</w>
  <w>á</w>
  <w>því</w>
  <w>af</w>
  <w>hverju</w>
  <w>og</w>
  <w>hvernig</w>
  <w>það</w>
  <w>gat</w>
  <w>viðgengist</w>
  <w>að</w>
  <w>heyrnarlaus</w>
  <w>börn</w>
  <w>sættu</w>
  <w>kynferðislegri</w>
  <w>misnotkun</w>
  <w>á</w>
  <w>opinberri</w>
  <w>stofnun</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>þau</w>
  <w>áttu</w>
  <w>að</w>
  <w>njóta</w>
  <w>verndar</w>
  <w>og</w>
  <w>skjóls</w>
  <c>.</c>
</s>
<s n="13">
  <w>Frásögn</w>
  <w>mannsins</w>
  <w>og</w>
  <w>aðstandenda</w>
  <w>hans</w>
  <revision id="11">
    <original><w>þótti</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="11-1" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>dómi</w>
  <revision id="12">
    <original></original>
    <corrected><w>þótti</w></corrected>
      <errors>
        <error xtype="dep" depId='11-1' eid="0" />
      </errors>
  </revision>
  <w>vera</w>
  <w>saga</w>
  <w>mannlegs</w>
  <w>harmleiks</w>
  <w>en</w>
  <w>maðurinn</w>
  <w>hafi</w>
  <w>lagt</w>
  <w>líf</w>
  <w>sitt</w>
  <c>,</c>
  <w>fyrrverandi</w>
  <w>eiginkonu</w>
  <w>og</w>
  <w>barna</w>
  <revision id="13">
    <original></original>
    <corrected><w>sinna</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>rúst</w>
  <w>og</w>
  <w>standi</w>
  <w>nú</w>
  <w>uppi</w>
  <w>einangraðri</w>
  <w>en</w>
  <w>nokkru</w>
  <w>sinni</w>
  <w>fyrr</w>
  <c>.</c>
</s>
<s n="14">
  <w>Við</w>
  <w>þessar</w>
  <w>mjög</w>
  <w>svo</w>
  <w>sérstöku</w>
  <w>aðstæður</w>
  <w>var</w>
  <w>Héraðsdómur</w>
  <w>reiðubúinn</w>
  <w>að</w>
  <w>kasta</w>
  <w>bjarghring</w>
  <w>til</w>
  <revision id="14">
    <original></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="missing-dem-pro" eid="0" />
      </errors>
  </revision>
  <w>ákærða</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>orðað</w>
  <w>í</w>
  <w>niðurstöðu</w>
  <w>dómsins</w>
  <c>,</c>
  <w>sem</w>
  <w>hann</w>
  <w>gæti</w>
  <w>flotið</w>
  <w>á</w>
  <w>um</w>
  <w>stundarsakir</w>
  <c>,</c>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>ákvarða</w>
  <w>honum</w>
  <w>refsingu</w>
  <w>sem</w>
  <w>að</w>
  <w>stærstum</w>
  <w>hluta</w>
  <w>yrði</w>
  <w>skilorðsbundin</w>
  <c>.</c>
</s>
<s n="15">
  <w>Segir</w>
  <w>að</w>
  <w>þar</w>
  <w>komi</w>
  <w>til</w>
  <w>bæði</w>
  <w>rík</w>
  <w>samúð</w>
  <w>með</w>
  <revision id="15">
    <original></original>
    <corrected><w>þeim</w></corrected>
      <errors>
        <error xtype="missing-dem-pro" eid="0" />
      </errors>
  </revision>
  <w>ákærða</w>
  <w>og</w>
  <w>fjölskyldu</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="16">
  <w>Fullnustu</w>
  <w>tuttugu</w>
  <w>og</w>
  <w>eins</w>
  <w>af</w>
  <w>24</w>
  <w>mánaða</w>
  <w>fangelsisrefsingu</w>
  <w>var</w>
  <w>frestað</w>
  <w>og</w>
  <w>fellur</w>
  <w>niður</w>
  <w>eftir</w>
  <w>fimm</w>
  <w>ár</w>
  <c>,</c>
  <w>haldi</w>
  <w>maðurinn</w>
  <w>almennt</w>
  <w>skilorð</w>
  <c>.</c>
</s>
<s n="17">
  <w>Manninum</w>
  <w>er</w>
  <revision id="16">
    <original><w>ennfremur</w></original>
    <corrected><w>enn</w><w>fremur</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>gert</w>
  <w>að</w>
  <w>sæta</w>
  <w>ströngu</w>
  <w>eftirliti</w>
  <w>og</w>
  <w>nálgunarbanni</w>
  <c>,</c>
  <w>auk</w>
  <w>þess</w>
  <w>sem</w>
  <w>honum</w>
  <w>er</w>
  <w>gert</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>meðferð</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
